# Maintainer: Rafael Costa Rega from RebornOS
# 2020.05.13 Added nss-mdns and pacredir for LAN Printing
# 2020.05.14 Added cups-pdf

pkgname=rebornos-cosmic-cups
pkgver=1.0
pkgrel=1.0
pkgdesc='Files needed to manage the printing system in RebornOS'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-cups'
arch=('any')
license=('GPL3')
depends=('cups' 'cups-pk-helper' 'gutenprint' 'foomatic-db' 'foomatic-db-engine' 
'foomatic-db-nonfree' 'foomatic-db-gutenprint-ppds' 'foomatic-db-ppds' 
'foomatic-db-nonfree-ppds' 'splix' 'gsfonts' 'hplip' 'python-pyqt5' 
'python-gobject' 'nss-mdns' 'pacredir' 'cups-pdf')
